<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/report_ranking_item_height"
    android:gravity="center"
    android:orientation="horizontal">

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_foodname"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:singleLine="true"
        android:text="食品名稱" />

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_food_sales_num"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:text="銷售數量" />

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_food_sales_amount"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:text="銷售金額" />

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_food_unit_price"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:text="單價" />

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_proportion_quantity"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:text="數量佔比" />

    <include layout="@layout/include_vertical_color_f0_dividing_line" />

    <TextView
        android:id="@+id/tv_ranking_ratio_amount"
        style="@style/report_food_ranking"
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:text="金額佔比" />
</LinearLayout>